{
  "US.countryCode": "美国",
  "CA.countryCode": "加拿大",
  "US.addressLineOne": "处理第1条",
  "US.addressLineTwo": "处理第2条",
  "US.locality": "城市",
  "US.administrativeArea": "国家",
  "US.postalCode": "参与守则",
  "US.country": "国家",
  "CA.addressLineOne": "处理第1条",
  "CA.addressLineTwo": "处理第2条",
  "CA.locality": "城市",
  "CA.administrativeArea": "省",
  "CA.postalCode": "邮政守则",
  "CA.country": "国家"
}
